@charset "utf-8";

/**************************************************
 wp
**************************************************/
.wp-block-columns{ margin-top: 30px;}

.wp-block-file{
	margin: 10px 0;
	padding: 0;
	font-size: 2.0rem;
	line-height: 1.8;
}
.wp-block-file:not(.wp-element-button){ font-size: 2.0rem !important;}

.wp-block-table {
	margin-top: 30px;
	width: 100%;
	border-color: #A5A5A5;
}
.wp-block-table tbody{ border: none;}
.wp-block-table td, .wp-block-table th{
	border-color: #A5A5A5;
}

.wp-block-embed{ margin: 30px auto;}
.wp-block-embed__wrapper {
	aspect-ratio: 16 / 9;
	height: auto;
	display: block;
}
.wp-block-embed-youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.wp-block-separator{
	margin: 40px 0;
	border-top: 1px solid;
}


/**************************************************
 header
**************************************************/
.logoHanger{
	position: absolute;
	top: 15px;
	left: 20px;
	z-index: 2;
}



/**************************************************
 wrapper
**************************************************/
#wrapper::before{min-height: auto;}

#wrapper h1{
	position: relative;
	margin-top: 70px;
	font-size: 3.0rem;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	z-index: 1;
}



/**************************************************
 breadCrumb
**************************************************/
.breadCrumb ul{padding: 70px 100px 0 100px;}
.breadCrumb ul li{
	position: relative;
	font-size: 1.4rem;
	margin-right: 30px;
}
.breadCrumb ul li:last-of-type{margin-right: 0;}
.breadCrumb ul li::before{
	width: 6px;
	height: 6px;
	right: -15px;
	top: calc(50% - 3px);
	border-top: 1px solid var(--color1);
	border-right: 1px solid var(--color1);
	transform: rotate(45deg);
}
.breadCrumb ul li:last-of-type::before{display: none;}
.breadCrumb ul li a{
	color: var(--text-color1);
	text-decoration: underline;
}
.breadCrumb ul li a:hover{
	opacity: 0.5;
	text-decoration: none;
}



/**************************************************
 main
**************************************************/
main{
	margin-top: 15px;
	padding: 80px 0 200px;
	background: #FFFFFF;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
}

article{
	width: 1000px;
	margin: 0 auto;
}

article h2{
	position: relative;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1.3;
	margin: 80px 0 30px;
	padding: 30px;
	background: #E5F4FF;
	border-radius: 10px;
}
article h2::before{
	width: 11px;
	height: 50px;
	top: calc(50% - 25px);
	left: -5px;
	background: #1080BC;
	border-radius: 10.0rem;
}
article h2:first-child{ margin-top: 0;}

article h3{
	position: relative;
	font-size: 2.2rem;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1.3;
	color: #0D6B9E;
	padding-bottom: 12px;
	margin: 50px 0 20px;
	border-bottom: 3px solid #0D6B9E;
}
article h3:first-child{ margin-top: 0;}

article h4{
	position: relative;
	font-size: 2.0rem;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1.3;
	color: #0D6B9E;
	margin-top: 50px;
	padding: 2px 0 2px 15px;
	border-left: 3px solid #0D6B9E;
}

article p{
	margin: 20px 0;
	font-size: 2.0rem;
	line-height: 1.8;
}

article ul{
	margin: 20px 0;
	list-style: disc;
	padding-left: 25px;
	font-size: 2.0rem;
}
article ol{
	list-style: decimal;
	padding-left: 25px;
	margin-left: 20px;
	font-size: 2.0rem;
}
article ul li,
article ol li{
	margin-top: 10px;
	line-height: 1.6;
}

article figcaption{
	font-size: 1.8rem;
	line-height: 1.6;
}

article table{
	margin-top: 30px;
	width: 100%;
	border: none;
	border-collapse: separate;
	border-spacing: 0;
}
article table th,
article table td{
	position: relative;
	padding: 20px;
	font-size: 2.0rem;
	line-height: 1.3;
	border: none;
	border-color: #A5A5A5 !important;
	border-bottom: 1px solid #A5A5A5;
	border-right: 1px solid #A5A5A5;
    background-clip: padding-box;
}
article table.style1 td{width: 50%;}

article table .nowrap{ white-space: nowrap;}

@-moz-document url-prefix() {
	article table{
		border-bottom: 1px solid #A5A5A5;
	}
	article table tr:last-child td{ border-bottom: none !important;}
}

article a{
	color: #0040FF;
	text-decoration: underline;
	overflow-wrap: break-word;
}
article a:hover{
	opacity: 0.5;
	text-decoration: none;
}
article a[target="_blank"],
article .wp-block-button__link{
	position: relative;
	color: #000000;
	padding-left: 35px;
}
article p a[target="_blank"],
article ul.wp-block-list a[target="_blank"]{
	padding-left: 0;
}

article .wp-block-image>a,
article .wp-block-image>figure>a{ padding-left: 0;}

.wp-block-buttons{ margin: 20px 0;}
.wp-block-buttons>.wp-block-button{ margin: 5px 0;}
article .wp-block-button__link{
	padding: 0;
	padding-left: 35px;
	background-color: inherit;
	font-size: 2.0rem;
	line-height: 1.3;
	text-align: inherit;
	text-decoration: underline;
}
article a[target="_blank"]::before{
	width: 24px;
	height: 24px;
	top: 0;
	left: 0;
	background: url("../img/blank_icon.svg") no-repeat 0 0;
	background-size: 24px 24px;
}
article .wp-block-button__link::before{
	width: 26px;
	height: 26px;
	top: 0;
	left: 0;
	background: url(../img/pointer1.svg) no-repeat 0 0;
}

article .wp-block-image>a::before,
article .wp-block-image>figure>a::before{ display: none;}

article p a[target="_blank"]::before,
article ul.wp-block-list a[target="_blank"]::before{
	display: none !important;
}

article a[href$=".pdf"]::before,
article a[href$=".zip"]::before,
article a[href$=".doc"]::before,
article a[href$=".docx"]::before,
article a[href$=".xls"]::before,
article a[href$=".xlsx"]::before,
article a[href$=".xlsm"]::before{
	width: 24px;
	height: 33px;
	top: -5px;
	left: 0;
}

article p a[target="_blank"]::after,
article ul.wp-block-list a[target="_blank"]::after{
	position: static;
	display: inline-block;
	width: 24px;
	height: 24px;
	top: 0;
	left: 0;
	background: url("../img/blank_icon.svg") no-repeat 0 0;
	background-size: 24px 24px;
}

article a[href$=".pdf"]::before,
article p a[href$=".pdf"]::after,article ul.wp-block-list a[href$=".pdf"]::after{ background: url("../img/pdf_icon.svg") no-repeat left center;}
article a[href$=".zip"]::before,
article p a[href$=".zip"]::after,article ul.wp-block-list a[href$=".zip"]::after{ background: url("../img/zip_icon.svg") no-repeat left center;}
article a[href$=".doc"]::before,
article a[href$=".docx"]::before,
article p a[href$=".doc"]::after,article ul.wp-block-list a[href$=".doc"]::after,
article p a[href$=".docx"]::after,article ul.wp-block-list a[href$=".docx"]::after{ background: url("../img/word_icon.svg") no-repeat left center;}
article a[href$=".xls"]::before,
article a[href$=".xlsx"]::before,
article a[href$=".xlsm"]::before,
article p a[href$=".xls"]::after,article ul.wp-block-list a[href$=".xls"]::after,
article p a[href$=".xlsx"]::after,article ul.wp-block-list a[href$=".xlsx"]::after,
article p a[href$=".xlsm"]::after,article ul.wp-block-list a[href$=".xlsm"]::after{ background: url("../img/excel_icon.svg") no-repeat left center;}

.red{color: #FA0000;}

.btnHanger{margin-top: 80px;}
.btnHanger a{
	display: block;
	width: 290px;
	margin: 0 auto;
	padding: 20px 30px;
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: underline;
	color: #000000;
	background: #FFAF10;
	border-radius: 10.0rem;
	box-shadow: 0 6px rgba(0,0,0,0.16);
}
.page_news.news_emergency .btnHanger a{ background-color: #f7a7ab;}
.page_news.news_important .btnHanger a{ background-color: #FFE36F;}
.page_news.news_topics .btnHanger a{ background-color: #B2FAAC;}
.page_news.news_businesses .btnHanger a{ background-color: #C2D4FF;}
.page_news.news_nyusatu .btnHanger a{ background-color: #E0C8FC;}
.btnHanger a:hover{
	opacity: 0.5;
	text-decoration: none;
}

ul.page_navi{
	display: flex;
	margin: 40px 0;
	padding: 0;
	list-style: none;
	flex-wrap: wrap;
}
ul.page_navi li{ margin: 0 10px 10px 0;}
ul.page_navi a{
	position: relative;
	display: block;
	padding: 10px 45px 10px 15px;
	background-color: #C9F0FD;
	border-radius: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #0d6b9e;
}
ul.page_navi a::after{
	position: absolute;
	right: 20px;
	top: calc(50% - 5px);
	width: 10px;
	height: 10px;
	background: url(../img/pointer3.svg) no-repeat center / contain;
	transform: rotate(90deg);
}

.accordion{ margin: 80px 0 60px;}
.accordion h2{ cursor: pointer;}
.accordion h2::after{
	position: absolute;
	right: 20px;
	top: calc(50% - 10px);
	width: 20px;
	height: 20px;
	background: url(../img/pointer3.svg) no-repeat center / contain;
	transform: rotate(90deg);
}
.accordion h2.open::after{
	transform: rotate(-90deg);
}
.accordion section {
	display: none;
}


/**************************************************
 customer
**************************************************/
.page_index ul{ padding: 0;}
.page_index ul li{
	margin: 30px 0;
	list-style: none;
}
.page_index ul li a{
	position: relative;
	display: block;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1.3;
	border: 2px solid #1080BC;
	border-radius: 10px;
	text-decoration: none;
}

.page_index_tit{
	position: relative;
	padding: 30px;
	padding-right: 3rem;
	border-radius: 10px;
	background: #E5F4FF;
	color: #1080BC;
}
.page_index_tit::before{
	width: 11px;
	height: 50px;
	top: calc(50% - 25px);
	left: -5px;
	z-index: 10;
	background: #1080BC;
	border-radius: 10.0rem;
}
.page_index_tit::after{
	content: '';
	position: absolute;
	right: 20px;
	top: calc(50% - 10px);
	width: 20px;
	height: 20px;
	background: url(../img/pointer3.svg) no-repeat center / contain;
}

.page_index ul li p{
	margin: 0;
	padding: 30px;
	border-radius: 0 0 10px 10px;
	color: #000000;
}


/**************************************************
 customer
**************************************************/
.inquiry{margin-top: 120px;}
.inquiry dt{
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 30px 40px;
	background: #FCD784;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.inquiry dd{
	font-size: 2.0rem;
	letter-spacing: 1px;
	line-height: 1.6;
	padding: 40px;
	background: #FFF7E6;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.inquiry dd strong{
	display: block;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 25px;
}


/**************************************************
 news
**************************************************/
.news .cateTab + .index_title{ margin: 50px 0 0 0;}

.cateTab{
	-webkit-box-pack: justify;
	justify-content: space-between;
}
.cateTab button{
	position: relative;
	width: 220px;
	height: 60px;
	font-size: 2.0rem;
	font-weight: 700;
	letter-spacing: 1px;
	color: #000000;
	background: #FFFFFF;
	border: 2px solid #A0A0A0;
	border-radius: 10px;
	cursor: pointer;
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.cateTab button.cur{
	border: none;
	background: #FFAF10;
	cursor: auto;
	pointer-events: none;
}
.cateTab button:nth-of-type(2).cur{background: #FFE36F;}
.cateTab button:nth-of-type(3).cur{background: #B2FAAC;}
.cateTab button:nth-of-type(4).cur{background: #C2D4FF;}
.cateTab button.cur::before{
	width: 0;
	height: 0;
	bottom: -16px;
	left: calc(50% - 18px);
	border-style: solid;
	border-right: 16px solid transparent;
	border-left: 16px solid transparent;
	border-top: 16px solid #FFAF10;
	border-bottom: 0;
	-webkit-transition: none;
	transition: none;
}
.cateTab button:nth-of-type(2).cur::before{border-top: 16px solid #FFE36F;}
.cateTab button:nth-of-type(3).cur::before{border-top: 16px solid #B2FAAC;}
.cateTab button:nth-of-type(4).cur::before{border-top: 16px solid #C2D4FF;}

.newsIndex{
	margin-top: 40px;
	border-radius: 20px;
}

.newsIndex.page_news{
	margin: 0 0 40px 0;
	padding: 40px 30px;	
}
main.facility .newsIndex.page_news{ border: 2px solid #E87025;}
main.nyusatu .newsIndex.page_news{ border: 2px solid #3624BF;}

.newsIndex h3{
	border: none;
	color: var(--text-color1);
	text-align: center;
}
.newsIndex ul{ padding: 0;}
.newsIndex ul li{
	font-size: 2.0rem;
	line-height: 1.5;
	letter-spacing: 1px;
	padding: 20px 0 20px 45px;
	border-bottom: 1px solid #A5A5A5;
	background: url("../img/pointer1.svg") no-repeat 0 center;
	display:-webkit-box;
	display:flex;
	flex-wrap: wrap;
	-webkit-box-align: center;
	align-items: center;
}
.newsIndex ul li span{width: 170px;}
.newsIndex ul li small{
	width: 148px;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
	border-radius: 10.0rem;
	display: inline-block;
	padding: 3px 0;
	margin-right: 30px;
}

.newsIndex .btnHanger{ margin-top: 40px;}

.pageNavi{
	margin: 100px 0 0 0;
	padding: 10px 0;
	-webkit-box-pack: center;
	justify-content: center;
}
.pageNavi a,
.pageNavi span{
	margin: 0 5px;
	min-width: 40px;
	height: 40px;
	font-size: 2.0rem !important;
	line-height: 1.0;
	text-align: center;
	text-decoration: none;
	color: #000000 !important;
	background-color: inherit !important;
	border: 1px solid #000000 !important;
	border-radius: 5px;
	display:-webkit-box;
	display:flex;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
.pageNavi a:hover{opacity: 0.5;}
.pageNavi span{
	background: #FFAF10 !important;
	box-shadow: none !important;
	border: none !important;
}
.pageNavi span.important{background: #FFE36F;}
.pageNavi span.topics{background: #B2FAAC;}
.pageNavi span.biz{background: #C2D4FF;}

.upDate{
	font-size: 2.0rem;
	-webkit-box-align: center;
	align-items: center;
}
.upDate span{
	font-size: 1.6rem;
	padding: 5px 10px;
	border-radius: 10.0rem;
	background: #FFAF10;
	margin-left: 10px;
}
.upDate span.news_emergency{background: #f7a7ab;}
.upDate span.news_important{background: #FFE36F;}
.upDate span.news_topics{background: #B2FAAC;}
.upDate span.news_businesses{background: #C2D4FF;}

.news h2{margin-top: 20px;}

.news .btnHanger{margin-top: 150px;}

.notfound_image{ text-align: center;}

/**************************************************
 nyusatu
**************************************************/
.nyusatu_li ul li a{ width: calc(100% - 170px);}

/**************************************************
 footer
**************************************************/
footer{
	margin-top: -100px;
	/* margin-top: 100px; */
}


